#featuredFilms .film {
	float:left;
	font-size:10px;
	line-height:14px;
	height:110px;
	width: 116px;
	padding:4px;
	margin:10px 15px 10px 15px;
	border:1px solid #000000;
	display:block;
	cursor:hand;
	cursor:pointer;
	overflow:hidden;
}
#featuredFilms .film:hover {
	background-image:url(../images/img_filmBg.png);
	background-repeat:repeat-x;
	background-position: left -40px;
	border:1px solid #001A23;/*#003A4E*/
}
#featuredFilms .film a:link, #featuredFilms .film a:visited, #featuredFilms .film a:hover {
	text-decoration:none;
}
#featuredFilms .finf {
	font-size:10px;
	line-height:14px;
	margin: 3px 0 3px 0;
	font-weight:bold;
}
#featuredFilms .finf a:link, #featuredFilms .finf a:visited, #featuredFilms .finf a:hover {
	text-decoration:none;
}
#featuredFilms .fim {
	display:block;
	background-repeat: no-repeat; 
	background-position:center; 
	cursor:hand; 
	cursor:pointer;
	height:64px; 
	width:116px;
	margin:0;
	overflow:hidden;
}
